New Search

Microsoft Browser Memory Corruption Vulnerability - CVE-2016-0192 (MS16-051)

oval:org.cisecurity:def:742

Microsoft Internet Explorer 9 through 11 and Microsoft Edge allow remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via a crafted web site aka "Microsoft Browser Memory Corruption Vulnerability."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows 10
  • Microsoft Windows 7
  • Microsoft Windows Server 2008
  • Microsoft Windows Vista
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows 8.1
  • Microsoft Windows Server 2012
Class:
vulnerability
Reference(s):
  • CVE-2016-0192
Product(s):
  • Microsoft Internet Explorer 10
  • Microsoft Internet Explorer 9
  • Microsoft Internet Explorer 11